2

I am trying to get CiviMobile to run on a D8 with CiviCRM latest version.

But i constantly get an 'unknown error' when attempting to log in.

Already checked that i have the correct Extention installed: CiviMobileApi

Additional info: The site is not on www. but on a subdomain, if that matters.

Any ideas?

  • Hi Lars - without more info, I think the next step is to locate the appropriate logs. If they don't provide an answer, you can edit your question with the updated information. Check docs.civicrm.org/sysadmin/en/latest/troubleshooting to see how to get CiviCRM logs. "Unknown error" suggests that the issue is probably in your PHP or Drupal logs though. Check the Drupal watchdog. PHP logs will either be in your Apache "error.log" or in a separate PHP error log depending on your configuration. You can ask your server's sysadmin. If you ARE the sysadmin and aren't sure, ask on chat! – Jon G - Megaphone Tech Jan 3 at 18:11
2

Unfortunately we support only Drupal 7, WP and Joomla. Our extension is not working with D8. The only solution is to modify the extension.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.